/* Login and general*/

body{
	width:100%;
}

body header {
  width: 100%;
  min-width: 956px;
  height: 56px;
  margin: 0 auto;
  position: relative;
   /*background-image: url("/grupotracsa/tracsa/img/header_bg_00.png"); */
   background-color:#000; 
  /*background-repeat: repeat-x 0 0;*/
  box-shadow: 0px 3px 3px #999;
}

footer{
	width: 100%;
	position: fixed;
	bottom:0px;
	text-align: center;
	border-top: 1px solid #EEEEEE;
}

footer label{
	margin-top: 10px;
	margin-bottom:20px;
	color: gray;
	text-align:center;
	font-size: 10px;
	
}

.btn_register{
	style="padding: 0.6em 0.8em;
	width:100%;
	display:block;
	background-color:#FCCB45;
	color:black;
	margin-top:10px;
	font-weight:bold;
	border-radius:5px;
	border: none;
	padding: 0.6em;
}

.btn_register:hover{
	background-color:#f7b100;
}

.pass_restore{
	color:gray;
	font-size: 11px !important;
}

.pass_restore:hover{
	color:blue;
}

.modalLogin{
	width:80%;
}

.modalLogin a{
	border-bottom: 1px solid blue;
	color: blue;
}

.modalLogin .modal-title{
	color  : #3079ed;
}

.modalLogin h5{
	font-weight: bold;
}

.modalLogin .modal-body {
	width :90%;
	margin: auto;
}
.modalLogin .modal-body p{
	margin-top: 5px;
}

.btnCancel{
	background : #f7b100;
	border:none;
	color: white;
}

.btnNext{
	background : #3079ed;
	border:none;
	color: white;
}

.btnCancel:hover{
	background : #f7c551;
	color: white;

}

.btnNext:hover{
	background : #5292f2;
}

.downloadContent{
	margin-top: 30px;
}

.downloadContent i{
	font-size:20px;
}

.downloadDoc{
	color : green !important;
	border-bottom: 1px solid green !important;
}

.idValidation{
	margin-top: 20px;
	margin-bottom: 20px;
}

#frmIngresoF  label.error {
    color: #FB3A3A;
    display: inline-block;
    padding: 0;
    text-align: left;
}

#index{
width: auto;
}

/*Register*/

